<?xml version="1.0" encoding="UTF-8" ?><isp-collection xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="mail-providers.xsd">
  <!-- this is an example with an exe, in this case the landing pages don't have More Info links-->
  <isp domain="wirelesssync.vzw.com" launch-path="\Windows\Start Menu\Programs\Wireless Sync.lnk">
    <landing-page-locale-collection>
      <page locale="0409">
        <body>Click next to continue Wireless Sync email setup program.</body>
      </page>
     </landing-page-locale-collection>
  </isp>
 
</isp-collection>
